<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Најлепше приче</title>
  <id>urn:book:3c463c3b-b23b-4f85-8ade-99c915cef810</id>
  <updated>2019-07-20T06:14:00Z</updated>
  <link href="./book_3157.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Најлепше приче" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_F_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with F" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Najliepshie%20prichie%20%283157%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Najliepshie%20prichie%20%283157%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Fjodor%20Mihajlovic%20Dostojevski/Najliepshie%20prichie%20%283157%29/Najliepshie%20prichie%20-%20Fjodor%20Mihajlovic%20Dostojevski.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="207 KB" />
  <author>
    <name>Fjodor Mihajlovič Dostojevski</name>
    <uri>../authors_1/authors_1660_Page_1.xml</uri>
  </author>
  <published>2015-12-28T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1660_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Fjodor Mihajlovič Dostojevski" />
  <link href="http://www.goodreads.com/book/title/%D0%9D%D0%B0%D1%98%D0%BB%D0%B5%D0%BF%D1%88%D0%B5%20%D0%BF%D1%80%D0%B8%D1%87%D0%B5" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%D0%9D%D0%B0%D1%98%D0%BB%D0%B5%D0%BF%D1%88%D0%B5%20%D0%BF%D1%80%D0%B8%D1%87%D0%B5" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%D0%9D%D0%B0%D1%98%D0%BB%D0%B5%D0%BF%D1%88%D0%B5%20%D0%BF%D1%80%D0%B8%D1%87%D0%B5%20Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%D0%9D%D0%B0%D1%98%D0%BB%D0%B5%D0%BF%D1%88%D0%B5%20%D0%BF%D1%80%D0%B8%D1%87%D0%B5&amp;field-author=Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DostojevskiFjodorMihajlovi%C4%8D" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Fjodor%20Mihajlovi%C4%8D%20Dostojevski" type="text/html" rel="related" title="Fjodor Mihajlovič Dostojevski on ISFDB" target="_blank" />
</entry>
